---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-x86_64-uefi-cloudinit-metal-nocloud
name: alpine-3.22.1-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T14:35:38.357332'
uploaded: '2025-07-16T14:47:27.976548'
signed: '2025-07-16T19:31:08.720547'
released: '2025-07-16T19:31:16.942722'
artifacts:
metadata_updated: '2025-07-16T19:31:16.943067'
